.topic_date_wrap {
}

.topic_wrap {
}

.topics-table {
}

.f-theme {
}

.heading {
}

.mgb20 {
}

.header_search {
}

.azamino_flow_ex {
}
.azamino_flow_ex .pbBlock > div {
  border : 2px solid red;
  padding : 15px 20px;
  margin-right : 10px;
}

.table {
}

.tsshide {
  display : none;
}

.facebook_btn {
  padding-top : 10px!important;
}
.facebook_btn > .fb-share-button > span {
  vertical-align : top!important;
}

.line_btn {
  padding-top : 10px!important;
}
.line_btn img {
  vertical-align : top!important;
}

.tweet_btn {
  padding-top : 10px!important;
}
.tweet_btn img {
  vertical-align : top!important;
}

.mt-20 {
  margin-top : -20px!important;
}

.mgb5 {
  margin-bottom : 5px!important;
}

.snsbtn_center > div {
  position : relative !important;
}

.bkg-red {
  background-color : red;
}

.bkg-black {
  background-color : #000000;
}

.bkg-mediumblue {
  background-color : #0000CD;
}

.w-600 {
  width : 60%;
}

.bkg-darkblue {
  /*  color : rgba(255, 255, 255, 1);*/
  color : rgba(255, 255, 255, 1);
  background-color : #00008B;
}

.bkg-navy {
  background-color : #000080;
}

.bkg-midnightblue {
  background-color : #191970;
}

.bkg-blue {
  background-color : #0000FF;
}

.bkg-dodgerblue {
  background-color : #1e90ff;
}

.bkg-cornflowerblue {
  background-color : #6495ed;
}

.bkg-deepskyblue {
  background-color : #00bfff;
}

.bkg-skyblue {
  background-color : #87ceeb;
}

.bkg-powderblue {
  background-color : #b0e0e6;
}

.bkg-lightcyan {
  background-color : #e0ffff;
}

.bkg-aqua {
  background-color : #00ffff;
}

.bkg-darkturquoise {
  background-color : #00ced1;
}

.bkg-lightseagreen {
  background-color : #20b2aa;
}

.bkg-cadetblue {
  background-color : #5f9ea0;
}

.bkg-lightsteelblue {
  background-color : #b0c4de;
}

.bkg-silver {
  background-color : #c0c0c0;
}

.bkg-darkgray {
  background-color : #a9a9a9;
}

.bkg-gray {
  background-color : #808080;
}

.bkg-dimgray {
  background-color : #696969;
}

.bkg-darkgreen {
  background-color : #006400;
}

.bkg-green {
  background-color : #008000;
}

.bkg-seagreen {
  background-color : #2e8b57;
}

.bkg-limegreen {
  background-color : #32cd32;
}

.bkg-yellowgreen {
  background-color : #9acd32;
}

.bkg-darkolivegreen {
  background-color : #556b2f;
}

.bkg-olivedrab {
  background-color : #6b8e23;
}

.bkg-olive {
  background-color : #808000;
}

.bkg-darkkhaki {
  background-color : #bdb76b;
}

.bkg-palegoldenrod {
  background-color : #eee8aa;
}

.bkg-lightgoldenrodyellow {
  background-color : #fafad2;
}

.bkg-wheat {
  background-color : #f5deb3;
}

.bkg-burlywood {
  background-color : #deb887;
}

.kgb-tan {
  background-color : #d2b48c;
}

.bkg-purple {
  background-color : #800080;
}

.bkg-darkviolet {
  background-color : #9400d3;
}

.bkg-fuchsia {
  background-color : #ff00ff;
}

.bkg-hotpink {
  background-color : #ff69b4;
}

.bkg-deeppink {
  background-color : #ff1493;
}

.w-400 {
  width : 40%;
}

.w-800 {
  width : 80%;
}

.table-2column {
}

.smp1col {
}

.bkg-yellow {
  background-color : #ffd900;
}

.bkg-gold {
  background-color : #ffd700;
}

